html{font-family: 'Berlin Sans FB',Arial;font-size: 14px;}
body{margin: 0;background: #F90066;min-width: 1050px}
a{text-decoration: none}
img{border:none;}
a:hover{text-decoration: underline;}
.c{clear: both;font-size: 1px;width:1px;height: 1px;text-indent: -999px;}
.dv_f {float:left;display: inline;}
.dv_fr{float:right;display: inline;}
.content{position: relative;}
.topbar{width:98%;margin:10px auto 10px;height: 60px;background:url(images/topbline.png) right bottom no-repeat;}
.utilBar{float:right;}
.quickCategory{float:left;position: relative;height: 46px;width:197px;}
.quickCatesBase{width: 197px;height: 46px;background:url(images/categoriesbg.png) no-repeat;cursor: pointer;position: absolute;z-index: 101;left:0;top:0;}
.quickCatesList{display:none;width:174px;background:rgba(255,255,255,0.8);border-radius: 10px;position: absolute;z-index: 100;top:36px;left:12px;}
.quickCatesList ul{list-style: none;background:url(images/catesheadline.png) top center no-repeat;margin:8px auto 0;width:150px;padding:8px 0;font-family: 'microsoft YaHei'}
.quickCatesList li{height: 25px;line-height: 25px;margin:0;padding: 0;font-size: 15px;line-height: 25px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.quickCatesList li a{color:#5D0089;}
.quickCatesList li:hover{background:#F1F1F1;}
.quickCategory:hover .quickCatesList{/*display: block;*/}
.searchBar{float:left;width:338px;height: 46px;background:url(images/search.png) no-repeat;}
.searchBar input[type=text]{display:block;float:left;width:277px;height: 30px;margin:6px;border:none;outline: none;background:none;color:#FFF;font-size: 18px}
.searchBar input[type=submit]{display:block;float:left;width:30px;height: 30px;margin:6px 0 0 0;cursor:pointer;background:none;border:none;outline: none}
.headinfo{float:left;color:#FFF;font-size: 18px;height: 46px;line-height: 46px;}
.utilBar{float:right;}


.gameWrap{position: relative;width: 100%; margin:0 auto;}
.gamelist{position: absolute;z-index: 2;top:0;left:30px;overflow: hidden;}
.gamelist .ad728{width: 728px;height: 90px;position: absolute;top:0;right:10px;z-index10}
.autobg{height: 124px;overflow: hidden;position: relative;}
.autobg .bg .lft, .autobg .bg .rgt, .autobg .bg .mid{float:left;height:124px;}
.autobg .bg .lft{background-repeat: no-repeat;background-position: left center;width:31px;}
.autobg .bg .rgt{background-repeat: no-repeat;background-position: right center;width:31px;}
.autobg .bg .mid{background-repeat: repeat-x;}

.autobg .slide{position: absolute;z-index: 1;top:12px;left:0;width:100%;height:8px }
.autobg .slide .lft,.autobg .slide .rgt,.autobg .slide .mid{height: 100%;float:left;}
.autobg .slide .lft{background:url(images/lftSlide-01.png) left top no-repeat;}
.autobg .slide .rgt{background:url(images/rgtSlide-01.png) left top no-repeat;}
.autobg .slide .mid{background:url(images/midSlide-01.png) repeat-x;}
.subhrow .bg .lft{background-image: url(images/lft1-01.png)}
.subhrow .bg .rgt{background-image: url(images/rgt1-01.png)}
.subhrow .bg .mid{background-image: url(images/mid1-01.png)}
.catesubhrow .bg .lft{background-image: url(images/lft2-01.png)}
.catesubhrow .bg .rgt{background-image: url(images/rgt2-01.png)}
.catesubhrow .bg .mid{background-image: url(images/mid2-01.png)}
.hrow{margin-top:25px;}
.hrow .bg .lft{background-image: url(images/lft2-01.png)}
.hrow .bg .mid{background-image: url(images/mid2-01.png)}
.hrow .bg .rgt{background-image: url(images/rgt2-01.png)}
.firstrow{position: relative;overflow: hidden;}
.firstrow .logo{width:316px;height: 258px;float:left;margin-left:30px;/*background: url(images/logo.png) no-repeat*/}
.firstrow .subhrow{float:left;margin:208px 0 0 20px;}
.firstrow .ad{width: 728px;height: 90px;position: absolute;top:0;right:40px;}

ul.glist{list-style: none;margin: 0;padding: 0;}
.gamelist ul.glist{margin-top:103px;}
ul.glist li{float:left;}
ul.glist li.spaceholder{width:316px;height: 258px;margin:-108px 50px 0px 0px}
li.gi{float:left;padding:0;margin:0;overflow:hidden;width:112px;height: 120px;background:url(images/libg.png) right bottom no-repeat;margin:0 0 30px 10px;}
ul.glist li.specgi{width:237px;height: 120px;background:url(images/lispecbg.png) no-repeat;margin:0 0 30px 10px;}
li.gi a{display: block;width:100px;height: 100px;position: relative;margin:20px 0 0 0px;}
li.gi a s.new{display: block;position: absolute;z-index: 5;background:url(images/newsign.png) no-repeat;width:56px;height: 55px;top:-8px;right:-8px;}
li.gi a s.hot{display: block;position: absolute;z-index: 5;background:url(images/hotsign.png) no-repeat;width:56px;height: 55px;top:-8px;right:-8px;}
li.gi a img,ul.glist li.specgi a img{display: block;width:100%;height: 100%;}
ul.glist li.specgi a{display: block;position:relative;width:220px;height: 115px;margin:1px;}
li.gi a span,ul.glist li.specgi a span{display: block;position: absolute;height: auto;z-index: 4;background:rgba(0,0,0,0.7);color:#FFF;width:90px;padding:5px;border-radius:8px;border-bottom-left-radius: 0;border-bottom-right-radius:0;text-align: center;left:0;top:100%;opacity: 0;}
ul.glist li.specgi a span{width:210px;}
.gpages{margin-top:10px;text-align: center;}
.gpages a{display: inline-block;height: 36px;line-height: 36px;color:#8E0942;overflow: hidden;width:37px;font-family: 'Berlin Sans FB';font-size: 26px;margin-left:5px;}
.gpages a.prev{width:37px;background:url(images/arrow.png);}
.gpages a.next{width:37px;background:url(images/rarrow.png);}
.gpages a.cur{background:#FFD2E6;border-radius: 6px;}
.gpages a.n{}
.gpages a.n:hover{background-color: #D2AABC;border-radius: 6px;}
.indexdesc{width:95%;margin:8px auto;font-size: 18px;color:#FFF;font-family: Arial}
.foot{width: 95%;overflow: hidden;margin:10px auto;font-size: 18px;color:#FFF;font-family: Arial}

.footCopy{float:left;}
.footLink{float:right;}
.footLink a{color:#FFF;display: inline-block;}
.footLink s{display: inline-block;height: 18px;border-right: 2px dotted #FFF;margin:0 8px;}
/* games */
.gameDv{width:1038px;background:#F90066;border:5px solid rgba(5,5,5,0.3);border-radius: 8px;position: relative;margin:180px auto 0;}
.slogo{width:290px;height:240px;top:-147px;left:-100px;position: absolute;}
.gameBars{width:780px;margin:18px 0 0 230px;}
.aHomeBtn{display: block;float:left;width: 115px;height: 46px;background:url(images/homebtn.png) no-repeat;margin-top:12px;}
h1.gtitle{display: block;float: left;padding: 0;margin: 0;font-weight: normal;font-size: 26px;color:#FFF;width:450px;text-align: center;height: 46px;line-height: 46px;margin-top: 12px;}
.rateDv{float: right;width: 180px;height: 63px}
span.rateText{display: block;width: 100%;height: 30px;line-height: 30px;text-align: center;color:#FFF;}
.rateStars{background:url(images/stars.png) -35px -71px;height: 33px}
.rateStarsSel{height: 100%;background:url(images/stars.png) -34px -35px;width:50%;margin:0;}
.gamePlayer{width:800px;height: 600px;background:#FFF;margin:30px auto 0;overflow: hidden;}
.gameUnderAd{width:728px;height: 90px;background:#FFF;margin:30px auto;}
.g_similars_info{width: 980px;height:auto;margin:0 auto;background:#FFF;border-radius: 20px;margin-bottom:20px;box-shadow: 0 3px 5px rgba(33,33,33,0.5)}
ul.caps{list-style: none;padding: 0;margin: 0;overflow: hidden;height: 64px;width: 100%}
ul.caps li{margin: 0;padding: 0;float:left;width:50%;background-color:#E2E2E2;height: 100%;line-height: 64px;text-align: center;font-size: 26px;text-transform: uppercase;color:#AAAAAA;cursor:pointer;}
ul.caps li.f{border-top-left-radius: 20px}
ul.caps li.l{border-top-right-radius: 20px}
ul.caps li.cur{background-color: #FFF;color:#B7043C;cursor: default}
ul.cts{list-style: none;margin: 0;padding: 0;width:930px;height:auto; margin:10px auto 0;padding-bottom: 10px}
.sims{overflow: hidden;}
.lftArrow{width:32px;height: 98px;background:url(images/lftarrow.png) no-repeat;float:left;cursor: pointer}

.rgtArrow{width:32px;height: 98px;background:url(images/rgtarrow.png) no-repeat;float:left;margin-left: 5px;cursor: pointer;}
.simWrap{float:left;width:830px;height: 98px;margin: 0 10px 0 10px;overflow: hidden;}
ul.simList{list-style: none;padding: 0;height: 100%;position: relative;
  white-space: nowrap;}
.gametopad{width:728px;height: 90px;position: absolute;top:-140px;right:0;}
.gamelftAd{width: 160px;height: 600px;position: absolute;z-index: 10;top:0;left:0;background:#000;}
.gamergtAd{width: 160px;height: 600px;position: absolute;z-index: 10;top:0;right:0;background:#000;}
/*ul.simList li.gi{display:inline-block;width:112px;height: 102px;background:url(images/libg.png) right bottom no-repeat;margin:0 0 0px 5px;}


ul.simList li.gi a{display: block;width:100px;height: 100px;position: relative;}

ul.simList li.gi a img{display: block;width:100%;height: 100%;}
ul.simList li.gi a span{display: block;position: absolute;height: auto;z-index: 4;background:rgba(0,0,0,0.7);color:#FFF;width:100%;text-align: center;left:0;top:100%;opacity: 0}
*/
ul.simList li.gi{margin:0 0 0 5px;height: 101px}
ul.simList li.gi a{margin:0;white-space: normal;}
ul.cts li.l{display: none}
ul.cts  hr{border:1px dotted #F90066;}
ul.gcates{overflow: hidden;list-style: none;margin:8px; padding: 0}
ul.gcates li{float:left;padding:0 5px;background:#F1F1F1;border:1px solid #A98F8F;margin-right: 8px;height: 25px;}
ul.gcates li a{display: block;width: 100%;height: 100%;line-height:25px;text-align:center;color:#595859; }
.gamedetail {color:#595859;font-family: consolas;}
.gamedetail label{font-size: 16px}
/** download ***/
.downloadDv{
	width:95%;
	border:5px solid rgba(5,5,5,0.3);border-radius: 8px;
	margin:8px auto;
}
.topBars{
	width:95%;
	margin:15px auto ;
	height: 250px
}
.lftLogo{
	float: left;
	width: 290px;
	height: 240px
}
.rgtContent{float:right;width: 728px}
.topad{width:728px;height: 90px;background:#000;margin-top:100px;}

.downloadList{width:1000px;margin:10px auto;}
ul.dl_games{list-style: none;margin:0;padding: 0;overflow: hidden;}
ul.dl_games li{margin:0px 70px 20px 0;padding: 0;width:430px;float:left;overflow: hidden;}
ul.dl_games .gamethumb{float:left;width:112px;height: 101px;background:url(images/libg.png) no-repeat;}
ul.dl_games .gamethumb img{display: block;margin:0;}
ul.dl_games .gameintro{width:280px;float:left;}
ul.dl_games .gameintro h2{margin:0;padding: 0;color:#FFF;font-size: 18px;height: 45px;line-height: 45px;font-weight: normal}
ul.dl_games .gameintro h2 a{color:#FFF;font-size: 20px}
ul.dl_games .gameintro ul{list-style: none;margin:0;padding: 0;color:#FFF;}
ul.dl_games .gameintro ul li{margin:0;padding: 0;height: 20px;line-height: 20px}
ul.dl_games .gameintro ul li label{text-transform: uppercase;font-size: 14px}
ul.dl_games .gameintro ul li a{color:#FFF;}

ul.dl_games .gameinfo{height: 105px;padding-bottom: 20px;border-bottom: 2px dotted #FFF}
ul.dl_games .gamedesc{color:#FFF;}
ul.dl_games .gamedesc h2{color:#FFF;font-weight: normal;margin:0;padding: 0;height: 45px;line-height: 45px;}
ul.dl_games .gamedesc p{margin:0;padding:5px;height: 90px;overflow-x:hidden;overflow-y:auto }

.textContent{width:90%;margin:10px auto;color:#FFF;font-family: Consolas,Arial,Tahoma}
.linksContent{width:90%;margin:10px auto;background:#FFF;border-radius: 10px;padding: 10px;color:#8E0942;font-family: Arial;font-size: 14px}
.linksContent li a{font-weight: bold;color:#000;}
.sitemapContent{width:90%;margin:10px auto;background:#FFF;border-radius: 10px;padding: 10px;color:#8E0942;font-family:Consolas, Arial;font-size: 14px}
.sitemapContent ul{list-style: none;overflow: hidden;margin: 0;padding: 0;}
.sitemapContent ul li{padding: 0 5px;margin:0 8px 8px 0;float:left;height: 30px;line-height: 30px;background: #F1F1F1;border:1px solid #999;}

.contactWrap{position: fixed;top:0;bottom: 0;width: 100%;height: 100%;z-index: 99999}
.hookBg{background:rgba(0,0,0,0.75);width:100%;height: 100%}
.contactContent{position: absolute;top:0;left:0;z-index: 100000;width:100%;}
.contactForm{width:600px;height:400px;margin:80px auto 0;background:#FFF;border-radius: 10px;padding:10px;position: relative;font-family: Georgia}

.contactForm .exit{position: absolute;z-index: 2;width: 16px;height: 16px;cursor: pointer;top:5px;right: 5px;background:url(images/close.png) 4px center;}
.contactForm .exit:hover{background-image: url(images/closeOver.png)}

.contactForm h2{height: 30px;line-height: 30px;font-weight: normal;border-bottom: 1px solid #9E7D7D;  margin: 0;
  padding: 0;
  margin-bottom: 8px;}
.contactForm .frow{overflow: hidden;margin-bottom: 8px;padding-bottom: 5px;border-bottom: 1px solid #F1F1F1}
.contactForm .frow label{display: block;width:100px;float:left;}
.contactForm .frow input{display: block;width:400px;float:left;}
.contactForm .frow textarea{display: block;width:400px;float:left;height: 100px}
.contactForm .frowBtn{text-align: center;}
.contactForm .frowBtn button{height: 30px}

.contactForm .messageContent{display: none;}